html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend,
table, tbody, tr, td, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100.01%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1.2;
	background: #fff;
}
/*
ol, ul {
	list-style: none;
}
*/
ul {
	list-style: none;
}
ol {
list-style: decimal outside;
	text-align: left;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body {
	height: 100%;
	font: normal 12px / 16px Verdana,Geneva,sans-serif;
	color: #010101;
}

html {

}

body {
}
body > .wrapper {
	height:auto !important;
	min-height:100%;
}

.wrapper {
	z-index: 5;
	position: relative;
	width: 962px;
	margin: 0 auto;
}

.base {
	position: relative;
	width: 962px;
	padding: 0 0 150px;
	overflow: hidden;
}

/*---------------------------------------------------------------------------global*/
h1, h2, h3, h4{
	font-weight: 400;
}
h2{
	font-size: 18px;
	line-height: 22px;
}

a {
	color: #010101;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
.content_row p {
	padding: 0 0 10px;
}

.clear {
	clear: both;
}

.right{
	float: right;
}

.left{
	float: left;
}

h2.ie, h1.ie{
	overflow: hidden;
}

h2.ie span, h1.ie span{
	position: absolute;
	top: -200px;
}

.logo span, .langs a, #search-theme-form .form-submit, .main_nav, .main_nav a:hover, .block h2, .block, .block .content, .wrap, .block li,
	.auxiliary_menu a, .auxiliary_menu span, .product_list h2, .footer_nav, .country_contacts li, .basket, .main_nav .highlighted, .highlighted:hover{
	background-image: url(images/sprite.png);
}

.logo span, .langs a, #search-theme-form .form-submit, .main_nav, .main_nav a:hover, .block h2, .block .content, .wrap, .block li,
	.auxiliary_menu a, .auxiliary_menu span, .product_list h2, .footer_nav, .country_contacts li, .basket, .main_nav .highlighted, .highlighted:hover{
	background-repeat: no-repeat;
}

.block{
	background-repeat: repeat-y;
}

/*---------------------------------------------------------------------------global*/
/*---------------------------------------------------------------------------header*/
.header {
	z-index: 5;
	position: relative;
	width: 962px;
	height: 106px;
	font-family: Arial,Helvetica,sans-serif;
	overflow: hidden;
}

.logo {
	z-index: 10;
	position: absolute;
	width: 462px;
	height: 67px;
	padding: 5px 0 0;
	top: 5px;
	left: 0;
	text-decoration: none;
	overflow: hidden;
}
.logo img{
	display: block;
	width: 462px;
	height: 67px;
}



a.logo:hover, .logo:hover span{
	text-decoration: none;
	cursor: pointer;
}

.langs{
	position: absolute;
	width: 110px;
	height: 13px;
	top: 18px;
	left: 534px;
	overflow: hidden;
}

.langs li{
	float: left;
}

.langs a{
	display: block;
	width: 16px;
	height: 11px;
	margin: 1px 3px;
}
.langs a:hover{
	margin: 0 2px;
	border: 1px solid #000;
	text-decoration: none;
}

.l1, .flag-en {
	background-position: -462px 0;

}
.l2, .flag-ga {
	background-position: -484px 0;
}
.l3, .flag-pl {
	background-position: -506px 0;

}
.l4, .flag-es {
	background-position: -528px 0;
}
.l5, .flag-ar {
	background-position: -550px 0;
}

.additionally_nav{
	position: absolute;
	height: 14px;
	top: 20px;
	left: 656px;
	line-height: 14px;
	overflow: hidden;
}

.additionally_nav li{
	position: relative;
	margin: 0 0 0 -1px;
	float: left;
	border-left: 1px solid #000;
}

.additionally_nav a{
	position: relative;
	display: block;
	padding: 0 17px 0 16px;
}

.basket{
	position: absolute;
	width: 15px;
	height: 11px;
	top: 22px;
	right: 9px;
	background-position: -888px 0;
	overflow: hidden;
}

.search{
	position: absolute;
	width: 193px;
	height: 35px;
	top: 42px;
	left: 769px;
	overflow: hidden;
}

#search-theme-form label {
	display: none;
}

#search-theme-form .form-item {
	margin: 0;
	padding: 0;
}

#search-theme-form .form-text {
	position: absolute;
	width: 128px;
	height: 16px;
	padding: 0;
	top: 0;
	left: 0;
	border: 1px solid #b5b5b6;
}

#search-theme-form .form-submit {
	position: absolute;
	width: 53px;
	height: 15px;
	padding: 0 0 5px;
	top: 2px;
	right: 0;
	font-size: 11px;
	font-weight: 700;
	color: #1d306a;
	line-height: 15px;
	text-align: center;
	cursor: pointer;
	background-position: -572px 0;
	border:none;
}

.adv_search{
	display: block;
	float: left;
	margin: 17px 0 0 45px;
	font-size: 10px;
}

.main_nav{
	position: absolute;
	width: 962px;
	height: 26px;
	top: 79px;
	left: 0;
	background-position: -462px -38px;
	overflow: hidden;
}
.main_nav li{
	width: 192px;
	float: left;
}

.main_nav .first{

}

.main_nav .last, .main_nav .last a{
	width: 194px;
}

.main_nav a{
	display: block;
	width: 192px;
	height: 26px;
	line-height: 26px;
	font-size: 13px;
	color: #fff;
	font-family: Verdana,Geneva,sans-serif;
	text-align: center;
}

.main_nav a:hover{
	/*width: 192px;*/
	text-decoration: none;
}

.main_nav a:hover{
	background-position: -2522px -64px;
}
.main_nav a.highlighted, .main_nav a.highlighted:hover{
	width: 190px;
	text-decoration: none;
	background-position: -762px -64px;
	border-left: 1px solid #ff8686;
	border-right: 1px solid #8f0008;
}

.main_nav .first a:hover, .main_nav .first .highlighted{
	width: 192px;
	border:none;
}
.main_nav .first a.highlighted, .main_nav .first a.highlighted:hover{
	background-position: -462px -64px;
}

.main_nav .first a:hover{
	background-position: -2440px -64px;
}

.main_nav .last a:hover, .main_nav .last .highlighted{
	/*width: 194px;*/
	border:none;
}

.main_nav .last a:hover{
	background-position: -3208px -64px;
}

.main_nav .last a.highlighted, .main_nav .last a.highlighted:hover{
	background-position: -1230px -64px;
}


.main_nav li.menu-2657, .main_nav li.menu-2657 a:hover, .main_nav li.menu-2657 .highlighted, .main_nav li.menu-2657 a{
	width: 162px;
}

.main_nav li.menu-2504, .main_nav li.menu-2504 a{
	width: 192px;
}

.main_nav li.menu-2659, .main_nav li.menu-2659 a{
	width: 141px;
}

.main_nav li.menu-2501, .main_nav li.menu-2501 a{
	width: 85px;
}

.main_nav li.menu-2276, .main_nav li.menu-2276 .highlighted, .main_nav li.menu-2276 a{
	width: 192px;
}

/*.main_nav li.menu-2507, .main_nav li.menu-2507 a:hover, .main_nav li.menu-2507 .highlighted, .main_nav li.menu-2507 a{
	width: 190px;
}*/

.main_nav li.menu-3067, .main_nav li.menu-3067 a:hover, .main_nav li.menu-3067 .highlighted, .main_nav li.menu-3067 a{
	width: 190px;
}

.main_nav .last a:hover{
	background-position: -3212px -64px;
}

.main_nav .last a:hover, .main_nav .last .highlighted{
  	width: 190px;
}

/*-----------------------------------------------------------------------------------header*/
/*---------------------------------------------------------------------------------main_row*/
.main_row {
	z-index: 2;
	position: relative;
	width: 962px;
	/*padding: 20px 0 0;*/
	padding: 5px 0 0;
	overflow: hidden;
}

.content_row, .primary_row, .secondary_row{
	position: relative;
	float: left;
	overflow: hidden;
}

.right_sidebar .primary_row, .left_sidebar .secondary_row, .no_sidebar .secondary_row, .no_sidebar .primary_row{
	display: none;
}

.right_sidebar .content_row, .left_sidebar .content_row{
	width: 767px;

}
.right_sidebar .content_row{
	padding: 0 7px 0 0;
}
.left_sidebar .content_row{
	padding: 0 0 0 7px;
}
.no_sidebar .content_row{
	width: 962px;
}
.sidebars .content_row{
	width: 572px;
	padding: 0 7px;
}


/*---------------------------------------------------------------------------sidebar*/
.primary_row, .secondary_row {
	width: 188px;
	padding: 0;
}

.secondary_row{
padding: 10px 0 0;
}

.block{
	width: 188px;
	margin: 0 0 10px;
	background-position: -1622px 0;
}
.main_row .grey{
	background-position: -2212px 0;
}

.block h2{
	width: 188px;
	height: 26px;
	font-size: 13px;
	line-height: 26px;
	text-align: center;
	font-weight: 400;
	color: #fff;
	background-position: -985px 0;
	overflow: hidden;
}

.main_row .grey h2{
	color: #000;
	background-position: -1210px 0;
}
.block .wrap{
	padding: 10px 0 0 0;
	background-position: -1428px 0;
}
.main_row .grey .wrap{
	background: none;
}

.block .wrap .content{
	padding: 10px 20px 10px 15px;
	width: 153px;
	background-position: -1814px 100%;
	overflow: hidden;
}

.main_row .grey .wrap .content{
	background-position: -2015px 100%;
}


#block-menu-menu-contact-us h2 {
  	width: 188px;
	height: 7px;
	font-size: 1px;
	line-height: 7px;
	text-align: center;
	font-weight: 400;
	color: #fff;
	background-position: -3612px 100%;
	overflow: hidden;
	text-indent:-1000em;
}
#block-menu-menu-contact-us .wrap{
	padding: 0 0 0 0;
}

#block-menu-menu-contact-us .wrap .content{
	padding: 5px 20px 5px 15px;
}

.node ul.menu, .node ol.menu {
margin-left:15px;
}

.book-navigation ul.menu {
margin-left:0;
/*padding-left:140px;*/
padding-left:160px;
}

.book-navigation div.page-links a, .book-navigation ul.menu a{
	color: #0808ff;
}


/*
.block ul{
	padding: 0 20px 10px 0px;
}

.block li{
	width: 145px;
	padding: 0 0 0 8px;
	background-position: -3563px 7px;
	overflow: hidden;
}

.block li ul {
	background: none;
	overflow:hidden;
	padding:0 0 10px 10px;
	width: auto;
}


.block li li {
	background-position:-3563px 7px;
	overflow:hidden;
	padding:0 0 0 8px;
	width:auto;
}
*/
/*---------------------------------------------------------------------------sidebar*/
/*---------------------------------------------------------------------------content_row*/
.content_row {
}

.content_row h2{
	font-size: 18px;
	line-height: 22px;
}

.content_row a {
color: #080897;
}

.headline{
	position: relative;
	margin: 10px 75px 20px 0;
	border-bottom: 1px solid #9ba9b5;
}

.with_long_auxiliary_menu{
        margin-right: 108px;
}

.headline h1{
	padding: 0 0 5px;
	/*color: #373737;*/
	color: #5f5f5f;
	font-family: Verdana, Tahoma, Arial;
	/*font-size: 23px;*/
	font-size: 21px;
	font-weight: 400;
	line-height: 27px;

}
.headline h1 span{
	display: inline-block;
	font-size: 11px;
	line-height: 11px;
	vertical-align: top;
}

.headline h1 a, .headline h1 a:hover {
color: #5f5f5f;
text-decoration:none;
}

.auxiliary_menu{
	position: absolute;
	width: 68px;
	height: 25px;
	bottom: -2px;
	right: -75px;
	overflow: hidden;
}

.with_long_auxiliary_menu .auxiliary_menu{
	width: 101px;
	right: -108px;
}

.auxiliary_menu li{
	float: left;
}
.auxiliary_menu a, .auxiliary_menu span{
	display: block;
	height: 11px;
	color: #9ba9b5;
	font-size: 10px;
	line-height: 10px;
}
.pdf{
	width: 24px;
	margin-right: 2px;
	padding: 14px 2px 0 4px;
	background-position: -905px 0;
	border-right: 1px solid #9ba9b5;
}
.email{
	width: 27px;
	padding: 14px 6px 0 0;
	background-position: -928px 0;
}
.print{
	width: 22px;
	padding: 14px 0 0 6px;
	background-position: -952px 0;
	border-left: 1px solid #9ba9b5;
}

.text_block, .node{
	width: 100%;
	overflow: hidden;
}
.text_block_in, .node .content{
	padding: 0 18px 0 0;
	overflow: hidden;
}
/*
.text_block_in p, .text_block p, .node .content p {
	text-align: justify;
}
*/
.text_block_in p, .text_block p {
	text-align: justify;
}
.text_block h2, .text_block_in h2, .node .content h2 {
	margin: 0 0 20px;
}

.node .content h3, .node .content h4 {
	color: #373737;
	font-size: 14px;
	font-weight: 400;
	margin: 10px 0 10px;
}

.node {
margin-bottom: 20px;
}

.text_block p , .text_block_in p, .node .content p {
	overflow: hidden;
}

.text_block a , .text_block_in a, .node .content a{
	color: #080897;
}
/*
.node-product .content, .node-product .content .product-body{
position: relative;
}
*/
/*
.node-product .content .product-body, .node-product .content .add-to-cart, .node-product .content .product-attachments {
margin:0; padding: 0 0 0 150px; display: block;
}
*/

.node-product .meta, .node-product .links {
/*  margin-top: 10px;*/
}

.node-product .content .add-to-cart {
margin: 0;
padding: 0;
}

.node-product .content .product-image{
margin: 0 20px 0 0;
padding: 0;
}

.node-product .content .main-product-data {
clear: right;
display: block;
margin: 0;
padding: 0 0 20px 0;
overflow: hidden;
position: relative;
}

#product-version {
width:250px;
}

.cart-note {
margin: 0;
padding: 10px 0;
width: 430px;
display: block;
float: right;
color: #000;
}

.cart-note span {
text-transform: uppercase;
color: #ff0000;
font-weight: bold;
}

/*
div#slideshow{
	position: relative;
	width: 249px;
	height: 112px;
	margin: 0 0 10px 10px;
	float: right;
	overflow: hidden;
}
*/
div#slideshow{
	position: relative;
	width: 760px;
	height: 162px;
	margin: 0 5px 10px;
	float: right;
	overflow: hidden;
}

#nav { z-index: 50; position: absolute; bottom: 10px; left: 20px; left: 40%; height: 14px; }
#nav a { margin: 0 5px 0 0; padding: 3px 5px; border: 1px solid #ccc; text-decoration: none;
	width: 14px;
	height: 14px;
	line-height: 14px;
	font-size: 11px;
	text-align: center;
	color: #827c7c;
	font-family: Arial, sans-serif;
	background-color: #fff;
}
#nav a.activeSlide { 	text-decoration: none;color: #fff;
	background-color: #072676; }
#nav a:focus { outline: none; }

.text_block .left, .text_block_in .left, .node .content img.left {
	margin: 0 25px 20px 0;
}

.node .content img.left {
	float: left;
}

.presentation{
	margin: 20px 0;
	float: right;
	color: #2117a5;
	font-weight: 700;
	text-decoration: underline;
}

.presentation:hover{
	text-decoration: none;
}


.node .content dl{
	/*padding: 0 18px 40px 105px;*/
	padding: 0 18px 10px 105px;
	overflow: hidden;
}

.node .content a:hover{
  	text-decoration: underline;
}

.node .content a{
    	color: #0808ff;
}

.node .content p a{
  	color: #0808ff;
	/*text-decoration: underline;*/
	text-decoration: none;
}

.node .content dl a{
	/*color: #080897;*/
	color: #0808ff;
	/*text-decoration: underline;*/
	text-decoration: none;
}

.node .content dl li a{
	text-decoration: none;
}

.node .content dl li p a{
	text-decoration: none;
}

.node .content dt{
	padding: 0 0 5px;
	font-weight: 700;
	color: #5f5f5f;
	border-bottom: 1px solid #223471;
}

.node .content dl dt a{
  	color: #5f5f5f;
	text-decoration: none;
}

.node .content  dd{
	/*padding: 15px 0 35px 40px;*/
	padding: 15px 0 15px 40px;
	text-align: justify;
	overflow: hidden;
	line-height: 1.5em;
}

.submitted { 
  display: block;
  text-align: right;
}

.node-in-list {
  margin-bottom: 40px;
}

.node-in-list .headline {
	margin: 0 0 10px 0;
}

.node-blog .headline { 
  margin-bottom: 10px;
}

.node-blog .submitted { 
  display: block;
  margin-bottom: 10px;
}

.node-blog .content {
        line-height: 1.5em;
	border-bottom: 1px solid #9ba9b5;  
}

.node-blog .links{
	margin-left:50px;

}

.node-blog .links a{
	margin-left: 20px;
	color: #0808ff;
	text-decoration: underline;
}

.text_list_main{
	padding: 20px 0 20px 70px;
	list-style: disc inside;
}

.text_list_main a, .text_list a{
	font-weight: 700;
}

.text_list{
	padding: 20px 0 20px 18px;
	list-style: disc inside;
}

.more{
	float: right;
	font-weight: 700;
}



.product_list{
	width: 100%;
	overflow: hidden;
}

.product_list li{
	width: 252px;
	margin: 0 3px 10px 0;
	float: left;
	overflow: hidden;
}
.product_list h2{
	width: 232px;
	height: 27px;
	padding: 0 0 0 20px;
	line-height: 27px;
	color: #fff;
	font-size: 12px;
	background-position: -630px 0;
}
.product_list h2 strong{
	font-weight: 700;
	color: #000;
}
.product_list h2 span{
	display: inline-block;
	font-size: 10px;
	line-height: 10px;
	vertical-align: super;
}
.product_list dl{
	position: relative;
	width: 245px;
	min-height: 190px;
	padding: 5px 5px 30px 0;
	font-size: 11px;
	line-height: 14px;
	background-color: #faf9fa;
	border: solid #8d9caa;
	border-width: 0 1px 1px 1px;
}
.product_list dt{
	float: left;
}
.product_list dd{
	text-align: justify;
	overflow: hidden;
}

.product_list dd a{
	/*display: inline-block;*/
	color: #1542e8;
	text-decoration: underline;
}
.product_list dd a:hover{
	text-decoration: none;
}

.line{
	position: absolute;
	width: 240px;
	bottom: 0;
	left: 5px;
	padding: 5px 0;
	clear: both;
	border-top: 1px solid #213370;
}

.product_list .line a{
	padding: 0 5px;
	font-weight: 700;
}
/*
.trial{
	float: left;
}
.buy{
	float: right;
}
*/
.trial, .demo, .buy{
	float: none;
}

.product-image {
  float: left;
  clear: left;
  text-align: center;
  padding-top: 4px;
  padding-right: 4px;
  margin-right: 4px;
}

.tt {
  display: inline;
  text-indent: -1000em;
  font-size: 0px;
  margin: 0;
  padding: 16px 0 0 39px;
  width: 39px;
  height: 16px;
  overflow: hidden;
  outline: none;
  color: #fff;
  background: url("images/help-button.gif") 0px 0px no-repeat;
}

.tc {
  display: inline;
  text-indent: -1000em;
  font-size: 0px;
  margin: 0;
  padding: 16px 0 0 39px;
  width: 39px;
  height: 16px;
  overflow: hidden;
  outline: none;
  color: #fff;
  background: url("images/view-button.gif") 0px 0px no-repeat;
}

.attributes-title {
  padding: 0 0 5px;
  color: #000000;
  font-weight: bold;
}

.add-to-cart div.attributes {
}

.add-to-cart div.extra-attributes {
  margin-bottom: 20px;
border:0px solid;
border-top:1px solid #c0c0c0;
}

.add-to-cart div.attribute {
    margin-bottom: 0;
  padding-bottom: 0;
border:0px solid;
border-bottom:1px solid #c0c0c0;
}

.add-to-cart div.attribute div.form-item{
  margin-bottom: 0;
  padding-bottom: 0;
}

.add-to-cart div.attribute div.form-item .description{
    margin-bottom: 0;
  padding-bottom: 0;
}

.add-to-cart div.attribute div.form-item .description p{
    margin-bottom: 3px;
  padding-bottom: 0;
  text-align: justify;
}

.add-to-cart div.attribute-2, .add-to-cart div.attribute-35 {
border:0px solid;
}


.add-to-cart div.attribute .form-checkboxes, .add-to-cart div.attribute .form-radios, .add-to-cart div.attribute .form-select {
  clear: left;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
/*  margin: 0 10px 0 0;
  padding: 0;*/
  margin-right: 10px;
  float: left;
  display: block;
  width: 210px;
}

.add-to-cart div.attribute .form-checkboxes label,  .add-to-cart div.attribute .form-radios label {
  width: 210px;
}

.add-to-cart #edit-attributes-14-wrapper .form-select, .add-to-cart #edit-attributes-24-wrapper .form-select, .add-to-cart #edit-attributes-10-wrapper .form-select, .add-to-cart #edit-attributes-28-wrapper .form-select, .add-to-cart #edit-attributes-15-wrapper .form-select, .add-to-cart #edit-attributes-5-wrapper .form-select {
  /*font-size: 8pt;*/
  font-size: 11px;
  line-height: 16px;
}

.node-product .content #edit-qty-wrapper {
/*position:absolute; top:0; left:350px;*/
position:absolute; top:0; right:250px;
}

.node-product .content #edit-attributes-2-wrapper, .node-product .content #edit-attributes-35-wrapper {
/*position:absolute; top:0; left:500px;*/
position:absolute; top:0; right:0;
  margin-right: 0px;
}

*+html .node-product .content #edit-attributes-2-wrapper {
  top:-6px;
}
*+html .node-product .content #edit-attributes-35-wrapper {
  top:-6px;
}
*+html .node-product .content #edit-attributes-2-wrapper .tt {
  display: inline-block;
  height: 16px;
  padding:0;
  margin:0;
}
*+html .node-product .content #edit-attributes-35-wrapper .tt {
  display: inline-block;
  height: 16px;
  padding:0;
  margin:0;
}

.add-to-cart #edit-attributes-2-wrapper .form-select, .add-to-cart #edit-attributes-35-wrapper .form-select {
  width: 180px;
}

.node-product .content #edit-attributes-2-wrapper .description, .node-product .content #edit-attributes-35-wrapper .description {
display: none;
}

.node-product .content #edit-qty-wrapper label{
padding-bottom: 5px;
}
/*
.add-to-cart .form-submit, .add-to-cart .node-add-to-cart {
  margin-left: 250px;
  position: absolute;
}
*/
.add-to-cart .form-submit, .add-to-cart .node-add-to-cart {
  margin-left: 250px;
  float: left;
}

.sub-products-title {
  display: block;
  clear:both;
  /*margin-top: 20px;
  padding: 0 0 5px;*/
  padding: 20px 0 5px;
  color: #0000ff;
  font-weight: bold;
}

.sub-products-table {
  border:0px solid;
  border-top:1px solid #0000a0;
  padding-top: 10px;
  margin-bottom: 20px;
}

.sub-products-product {
    padding-top:3px;
    padding-bottom:3px;
    vertical-align:top;
  font-weight: bold;
}

.sub-products-table tr.sub-products-row-end {
  overflow:hidden;
  position:relative;
padding-top: 0px;
  border:0px solid;
  border-bottom:1px solid #0000a0;
}

.sub-products-buttons {
    vertical-align:top;
padding-top:5px;
}

.sub-products-buttons .tt, .sub-products-buttons .tc {
}

.sub-products-buttons .tt {
margin:3px 0 5px 0; padding:0; float: left;display: block;
}



.sub-products-description {
  padding-top:3px;
    padding-bottom:3px;
  vertical-align:top;
  color: #808080;
  /*font-size: 7pt;*/
  font-size: 10px;
  line-height: 15px;
  text-align: justify;
}
* html .sub-products-description {
  font-size: 10px;
}
*+html .sub-products-description {
  font-size: 10px;
}

h3.product_category{
	position: relative;
	margin: 20px 0 10px 0;
	border-bottom: 1px solid #9ba9b5;
}

h3.product_category{
	padding: 0 0 5px;
	color: #5f5f5f;
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;

}

div.content-profile-display {
    border: 0px solid;
    margin: .5em 0;
    padding: 0;
}

/*---------------------------------------------------------------------------content_row*/
/*---------------------------------------------------------------------------------main_row*/
/*-----------------------------------------------------------------------------------footer*/
.footer {
	position: absolute;
	width: 962px;
	height: 150px;
	bottom: 0;
	left: 0;
	font-family: Arial, sans-serif;
	overflow: hidden;
}

.footer_nav{
	position: absolute;
	width: 962px;
	height: 16px;
	padding: 5px 0;
	top: 0;
	left: 0;
	text-align: center;
	background-position: -462px -38px;
	overflow: hidden;
}
.footer_nav ul, .keywords ul{
	display: inline-block;
	overflow: hidden;
}

.footer_nav li{
	margin: 0 0 0 -1px;
	float: left;
	border-left: 1px solid #fff;
}

.footer_nav a{
	display: block;
	height: 16px;
	padding: 0 8px 0 7px;
	color: #fff;
}

.country_contacts{
	position: absolute;
	width: 962px;
	padding: 0 0 10px;
	top: 40px;
	left: 0;
	text-align: center;
	border-bottom: 1px solid #1c4280;
}

.country_contacts li{
	display: inline-block;
	padding: 0 0 0 28px;
	margin: 0 18px;
	text-align: left;

}

.country_contacts li.linkedin{
  	padding: 0;
	margin: 0 18px 0 0;
}

.usa{
	background-position: -2440px 0;
}

.ireland {
	background-position: -2924px 0;
}

.uk {
	background-position: -2691px 0;
}

.poland {
	background-position: -3218px 0;
}

.country_contacts dt{
	font-weight: 700;
}

.keywords{
	position: absolute;
	width: 962px;
	top: 90px;
	left: 0;
	text-align: center;
}

.keywords ul{
	width:800px;
}

.keywords li{
	display: inline-block;
	margin: 0 0 2px;
	line-height: 16px;
	border-left: 1px solid #8f8a8a;
}
.keywords .first{
	border:none;
}
.keywords a{
	display: block;
	padding: 0 6px;
	color: #8f8a8a;
}


div.formatted-price {
    margin-top: 3px;
    clear: right;
    float: right;
    font-size: 1.3em;
    /*font-size: 14px;*/
    font-weight: bold;
    padding-bottom: 0;
    padding-left: 4px;
    width: 200px;
}
*+html div.formatted-price {
    font-size: 16px;
}

div.formatted-price .formatted-price-title {
    display: block;
    float: left;
}

div.formatted-price .uc-formatted-price{
    float: right;
    font-weight: bold;
}

div.formatted-price-note {
  margin-top: 10px;
    clear: right;
    float: right;
    font-size: 8pt;
    font-weight: normal;
    padding-bottom: 4px;
    padding-left: 4px;
    width: 400px;
    text-align: center;
}

div.formatted-price-note .uc-formatted-price-note{
    font-weight: bold;
    color: #ff0000;
}

/*-----------------------------------------------------------------------------------footer*/

#edit-fld-send-option-wrapper {
  display: none;
}


.sitemap-front, .site-map-front-page {
  float: left;
  width: 450px;
  display: block;
}

.sitemap-book, .site-map-books {
  clear: left;
  float: left;
  width: 450px;
  display: block;
}

.site-map-books .site-map-menu ul {
  display: none;
}

.sitemap-menu, .site-map-menus {
  float: left;
  width: 300px;
  display: block;
}

.sitemap-front a, .sitemap-book a, .sitemap-menu a, .help p a{
	color: #0808ff;
}

table.order-review-table td.title-col {
  padding-right: 3px;
  width: 250px;
}
table.order-review-table td.data-col {
  padding-left: 3px;
  width: 250px;
}

table#uc_discounts_table {
font-size: 11px;
}

table.user-admin-table, table.user-admin-table ul, table.user-admin-table .item-list ul, table.user-admin-table .item-list li, table.user-admin-table .item-list li a {
  font-size: 10px;
}

/*-------------------------------------------------------------------Inherited from Garland*/

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}


/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}


/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/*-------------------------------------------------------------------Inherited from Garland*/


*+html .headline h1 span, *+html .product_list h2 span, *+html .product_list dd a,*+html .footer_nav ul,*+html .keywords ul,*+html .country_contacts li,*+html .keywords li{
	display: inline;
}

*html .headline h1 span, *html .product_list h2 span, *html .product_list dd a, *html .footer_nav ul, *html .keywords ul, *html .country_contacts li, *html .keywords li{
	display: inline;
}

*html .main_nav .first a:hover, *+html .main_nav .first a:hover{
	width: 192px;
	border:none;
}

*html .headline, *html headline h1, *html .text_block p, *html .rubrics dt, *html .text_block_in, *html .rubrics, *html .text_block_in p{
	zoom: 1;
}

*html .footer_nav a {
	float: left;
}

*html .product_list dl{
	height: 190px;
}

*html .product_list h2{
	height: 22px;
	padding: 4px 0 0 20px;
}

*html .auxiliary_menu{
	width: 70px;
}

*html .with_long_auxiliary_menu .auxiliary_menu{
	width: 103px;
}

*html #search-theme-form .form-submit{
	padding: 0;
	line-height: 10px;
}
*+html #search-theme-form .form-submit{
	padding: 0;
	line-height: 10px;
}

*html .adv_search{
	margin: 20px 0 0 23px;
}
*+html .adv_search{
	margin: 20px 0 0 45px;
}









/* MENU STYLE */
/* lists, menu */

ul.menu, .item-list ul {
  margin: 0 0 .5em 0;
  padding: 0 0 0 0.35em;
  font-size: 8pt;
}

.content_row ul.menu, .content_row .item-list ul {
  font-size: 9pt;
}

ol.menu {
  margin: 0 0 .5em 0;
  padding: 0 0 0 1em;
}

ol.menu li {
  margin: 0 0 .5em 0;
}

ol.menu p {
display: inline;
}

/*
ol.menu {
  margin: 0;
  padding: 0 0 0 1.35em;
  list-style-type: decimal;
}

ol.menu li{
margin: 0;
padding: 0;
}
*/
/*
ul.menu li, .item-list ul li {
  margin: 0 0 0 1em;
  padding: 0;
  list-style: circle url(images/menu-leaf.gif);
  color: #000;
}
*/

ul.menu ul {
  margin: 0 0 .5em 1.5em;
  padding: 0 0 0 0.35em;
  /*font-size: 8pt;*/
  font-size: 11px;
  line-height: 16px;
}
.content_row ul.menu ul {
  /*font-size: 9pt;*/
  font-size: 12px;
  line-height: 17px;
}

ul.menu li, .item-list ul li {
  margin: 0;
  padding: 0 0 0 1em;
  list-style: none;
  list-style-image: none;
/*  display: block;*/
  color: #000;
  background: url(images/menu-leaf.gif) 0px 2px no-repeat;
}
ul.menu li a, .item-list ul li a {
  color: #000;
  /*font-size: 8pt;*/
  font-size: 11px;
  line-height: 16px;
}
.content_row ul.menu li a, .content_row .item-list ul li a {
  /*font-size: 9pt;*/
  font-size: 12px;
  line-height: 17px;
}
ul.menu li.expanded, .item-list ul li.expanded {
  /*list-style: disc url(images/menu-leaf.gif);  */
  color: #000;
}

ul.menu li.collapsed, .item-list ul li.collapsed {
/*  list-style: square url(images/menu-leaf.gif); */
  color: #000;
}

ul.menu li ul li, ul.menu li ul li a {
  color: #000;
}
ul.menu li ul li a:hover {
  color: #000;
}

ul.menu li ul li ul li {
  line-height: 1.6em;
}


.noborder tbody.noborder{
  border: 0px solid;
}
tbody.noborder{
  border: 0px solid;
}
.noborder tbody {
  border: 0px solid;
}
.noborder tr.noborder{
  border: 0px solid;
}
tr.noborder{
  border: 0px solid;
}
.noborder tr {
  border: 0px solid;
}


dl.search-results {
padding-top: 10px;
}

.search-results dt.title {
padding: 0 0 5px;
}
.search-results dt.title a {
font-weight: bold;
color: #1542e8;
text-decoration: underline;
}

.search-results dd p.search-info {
margin: 0;
padding: 0 0 3px;
}

.search-results dd p.search-url {
margin: 0;
padding: 0 0 5px;
font-size: 10px;
line-height: 10px;
}

.search-results dd p.search-url a {
color: #0e7749;
text-decoration: none;
}








/* old styles */
.content-left {
 float: left;
 width: 340px;
 padding: 0;
 margin-left: 0;
 margin-right: 0;
}
div.content-left { 
  width: 340px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  width:355px;
}
html>body .content-left {
  width:355px;
}

.content-right {
 float: right;
 width: 340px;
 padding: 0;
 margin: 0;
 padding-top: 23px;
 padding-left: 20px;
}
* html .content-right{
 padding-top: 21px;
}

div.content-right { 
  width: 340px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  width:355px;
}
html>body .content-right {
  width:355px;
}